<!DOCTYPE html>
<html>
    <head>
        <meta charset="UTF-8">
        <title>i2i - {% block title %}Bienvenue !{% endblock %}</title>
        <meta name="viewport" content="width=device-width, user-scalable=no"/>
        <link rel="stylesheet" href="/css/bootstrap.min.css">
        <link rel="stylesheet" href="https://use.fontawesome.com/releases/v5.3.1/css/all.css"
        integrity="sha384-mzrmE5qonljUremFsqc01SB46JvROS7bZs3IO2EmfFsd15uHvIt+Y8vEf7N7fWAU"
        crossorigin="anonymous">
        <link href="https://fonts.googleapis.com/css?family=Poppins:100,200,300,400,500,600,700,800,900&display=swap" rel="stylesheet">

        <link rel="stylesheet" href="/css/app.css">
        <link rel="stylesheet" href="/css/font-awesome.css">
        <link rel="stylesheet" href="/css/templatemo-lava.css">
        <link rel="stylesheet" href="/css/owl-carousel.css">
        {% block stylesheets %}{% endblock %}
    </head>
    <body>
        {% include '/partials/header.html.twig'%}
        {% block body %}{% endblock %}

        <!-- jQuery -->
        <script src="/js/jquery.min.js" ></script>

        <!-- Bootstrap -->
        <script src="/js/popper.min.js" ></script>
        <script src="/js/popper.js" ></script>
        <script src="/js/bootstrap.min.js" ></script>

        <!-- Plugins -->
        <script src="/js/owl-carousel.js"></script>
        <script src="/js/scrollreveal.min.js"></script>
        <script src="/js/waypoints.min.js"></script>
        <script src="/js/jquery.counterup.min.js"></script>
        <script src="/js/imgfix.min.js"></script>

        <!-- Global Init -->
        <script src="/js/custom.js"></script>

        {% block javascripts %}{% endblock %}
    </body>
    {% include '/partials/footer.html.twig' %}
</html>